petsc-3.7.7 2017-09-25
Report Typos and Errors

# KSPConvergedDefaultDestroy

Frees the space used by the KSPConvergedDefault() function context

### Synopsis

    #include "petscksp.h"
    PetscErrorCode  KSPConvergedDefaultDestroy(void *ctx)

Collective on KSP

### Input Parameters

ctx - convergence context

### Keywords

KSP, default, convergence, residual

### See Also

KSPConvergedDefault(), KSPConvergedDefaultCreate(), KSPSetConvergenceTest(), KSPSetTolerances(), KSPConvergedSkip(),
KSPConvergedReason, KSPGetConvergedReason(), KSPConvergedDefaultSetUIRNorm(), KSPConvergedDefaultSetUMIRNorm()

Level:intermediate
Location:src/ksp/ksp/interface/iterativ.c
Index of all KSP routines
Table of Contents for all manual pages
Index of all manual pages